%define  patch_name kernel-feat-net-openswan

Name:           %patch_name
Version:	1.0.6
Release:	alt2

Summary:        %patch_name kernel patch - Openswan IPsec modules support

License:        GPL
Group:          Development/Other
Url:            http://www.openswan.org/
Packager:       Kernel Maintainers Team <kernel@packages.altlinux.org>
BuildArch:      noarch

%source 0       2.4_00_openswan-1.0.6-k24.patch	2.4

BuildPreReq: kernel-build-tools

%description
Openswan IPsec in-kernel modules support.

%install
%install_patches

%files
%_usrsrc/*

%changelog
* Tue Jul 20 2004 Sergey Vlasov <vsu@altlinux.ru> 1.0.6-alt2
- Applied "filterdiff -x '*.ipsecmd5' -x '*.preipsec' -x '*.wipsec'" again.

* Thu Jul  1 2004 Maxim Tyurin <mrkooll@altlinux.ru> 1.0.6-alt1
- Change Super FreeS/WAN to Openswan.
  Initial revision.

* Mon Feb 23 2004 Sergey Vlasov <vsu@altlinux.ru> 1.99.8-alt2
- imported to kernel CVS
- applied "filterdiff -x '*.ipsecmd5' -x '*.preipsec' -x '*.wipsec'" to the
  patch (these files are needed only for applying a different freeswan version
  on top of a previous one and are useless for kernel compilation)

* Mon Feb 02 2004 Maxim Tyurin <mrkooll@altlinux.ru> 1.99.8-alt1.2
- change install macros

* Thu Jan 22 2004 Michael Shigorin <mike@altlinux.ru> 1.99.8-alt1.1
- spec cleanup ;-)

* Thu Dec 25 2003 Maxim Tyurin <mrkooll@altlinux.ru> 1.99.8-alt1
- initial release
